
.wrapper.bodier .container .rating{background:url("/css/rtve.2015.television/rtve.programas/eurovision2016/i/infografia/Fondo.png") #000 repeat center top;float:left;width:100%;padding:2%;background-size:100% auto;}
.wrapper.bodier .container .rating ol {counter-reset:contador;}
.wrapper.bodier .container .rating li{width:49%;float:left;list-style-type:none;transition:all ease 0.3s;}
.wrapper.bodier .container .rating li:nth-child(2n+1) {margin-right:1%}
.wrapper.bodier .container .rating li:nth-child(2n) {margin-left:1%;}
.wrapper.bodier .container .rating li:nth-child(4n), .wrapper.bodier .container .rating li:nth-child(4n+1) {background:rgba(255, 255, 255, 0.1);}
.wrapper.bodier .container .rating li:nth-child(4n+2), .wrapper.bodier .container .rating li:nth-child(4n+3)  {background:rgba(0, 0, 0, 0.11);}
.wrapper.bodier .container .rating li:nth-child(4n):hover, .wrapper.bodier .container .rating li:nth-child(4n+1):hover{background:rgba(255, 255, 255, 0.3);}
.wrapper.bodier .container .rating li:nth-child(4n+2):hover, .wrapper.bodier .container .rating li:nth-child(4n+3):hover  {background:rgba(0, 0, 0, 0.5);}

.wrapper.bodier .container .rating span, .wrapper.bodier .container .rating strong, .wrapper.bodier .container .rating article:before {color:#fff;}
.wrapper.bodier .container .rating li .mediaBox {width:28%;margin:0;list-style-type:none; }
.wrapper.bodier .container .rating li .mediaBox .ima:after{position:absolute;width:100%;height:100%;top:0;left:0;content:"";
background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.wrapper.bodier .container .rating li .mediaBox .play {position:absolute;clip:rect(0,0,0,0);left:0;top:0;overflow:hidden;}

.wrapper.bodier .container .rating article {padding:0;overflow:hidden;}
.wrapper.bodier .container .rating article > *, .wrapper.bodier .container .rating article:before, .wrapper.bodier .container .rating .ico * {display:inline-block;vertical-align:middle;}
.wrapper.bodier .container .rating article:before{width:9%;font-size:240%;content:counters(contador,'. ');counter-increment:contador;text-align:center; }

.wrapper.bodier .container .rating .score {width:14%;background:rgba(255, 255, 255, 0.1);height:100%;position:absolute;right:0;top:0;padding:3.3% 0;}
.wrapper.bodier .container .rating .score > * {display:block;text-align:center; }
.wrapper.bodier .container .rating .score strong {font-size:320%;font-weight:600;}
.wrapper.bodier .container .rating .score span {font-size:140%;text-transform:uppercase;font-weight:300;}

.wrapper.bodier .container .rating .mainBox {width:47%;padding-right:14%;padding:0 0 0 3%;}
.wrapper.bodier .container .notory.g1 .gridBox > .cell:first-child .rating .mainBox .maintitle {font-size:180%;letter-spacing:0.05rem;}

.wrapper.bodier .container .rating .mainBox .txtBox h2{padding-bottom:1rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#fff;}
.wrapper.bodier .container .rating .mainBox .txtBox .ico {padding:0.5rem 1rem;width:auto;}
.wrapper.bodier .container .rating .mainBox .txtBox .ico img{width:2.2rem;height:2.2rem;background:url("/css/rtve.2015.television/rtve.programas/eurovision2016/i/infografia/play.png") no-repeat center top;float:none;}
.wrapper.bodier .container .rating .mainBox .txtBox .ico strong {font-size:140%;font-weight:400;padding-left:1rem;}

.wrapper.bodier .container .rating li:nth-child(4n) .mainBox .txtBox .ico, .wrapper.bodier .container .rating li:nth-child(4n+1) .mainBox .txtBox .ico {background:#3f5cb2;}
.wrapper.bodier .container .rating li:nth-child(4n+2) .mainBox .txtBox .ico, .wrapper.bodier .container .rating li:nth-child(4n+3) .mainBox .txtBox .ico {background:#824a91;}

.wrapper.bodier .container .rating .country {position:absolute;bottom:0%;left:11%;width:26%;text-align:right;transition:all ease 0.5s;}
.wrapper.bodier .container .rating .country img{width:3.4rem;height:3.6rem;background-image:url("/css/rtve.2015.television/rtve.programas/eurovision2016/i/infografia/flags-sprite.png");float:right;display:inline-block;vertical-align:middle;background-size:900% 500%;}
.wrapper.bodier .container .rating .country strong {font-size:140%;line-height:1;display:inline-block;vertical-align:middle;padding:1rem 0.5rem;font-weight:600;}

/* FLAGS */
.wrapper.bodier .container .rating li.fin .country img {background-position:0% 0%;}
.wrapper.bodier .container .rating li.mda .country img {background-position:12.5% 0%;}
.wrapper.bodier .container .rating li.hrv .country img {background-position:25% 0%;}
.wrapper.bodier .container .rating li.arm .country img {background-position:37.5% 0%;}
.wrapper.bodier .container .rating li.rus .country img {background-position:50% 0%;}
.wrapper.bodier .container .rating li.cyp .country img {background-position:62.5% 0%;}
.wrapper.bodier .container .rating li.est .country img {background-position:75% 0%;}
.wrapper.bodier .container .rating li.mne .country img {background-position:87.5% 0%;}
.wrapper.bodier .container .rating li.bih .country img {background-position:100% 0%;}

.wrapper.bodier .container .rating li.grc .country img {background-position:0% 25%;}
.wrapper.bodier .container .rating li.hun .country img {background-position:12.5% 25%;}
.wrapper.bodier .container .rating li.nld .country img {background-position:25% 25%;}
.wrapper.bodier .container .rating li.smr .country img {background-position:37.5% 25%;}
.wrapper.bodier .container .rating li.cze .country img {background-position:50% 25%;}
.wrapper.bodier .container .rating li.aut .country img {background-position:62.5% 25%;}
.wrapper.bodier .container .rating li.aze .country img {background-position:75% 25%;}
.wrapper.bodier .container .rating li.isl .country img {background-position:87.5% 25%;}
.wrapper.bodier .container .rating li.mlt .country img {background-position:100% 25%;}

.wrapper.bodier .container .rating li.lva .country img {background-position:0% 50%;}
.wrapper.bodier .container .rating li.che .country img {background-position:12.5% 50%;}
.wrapper.bodier .container .rating li.blr .country img {background-position:25% 50%;}
.wrapper.bodier .container .rating li.irl .country img {background-position:37.5% 50%;}
.wrapper.bodier .container .rating li.ltu .country img {background-position:50% 50%;}
.wrapper.bodier .container .rating li.svn .country img {background-position:62.5% 50%;}
.wrapper.bodier .container .rating li.dnk .country img {background-position:75% 50%;}
.wrapper.bodier .container .rating li.nor .country img {background-position:87.5% 50%;}
.wrapper.bodier .container .rating li.alb .country img {background-position:100% 50%;}

.wrapper.bodier .container .rating li.pol .country img {background-position:0% 75%;}
.wrapper.bodier .container .rating li.isr .country img {background-position:12.5% 75%;}
.wrapper.bodier .container .rating li.srb .country img {background-position:25% 75%;}
.wrapper.bodier .container .rating li.mkd .country img {background-position:37.5% 75%;}
.wrapper.bodier .container .rating li.aus .country img {background-position:50% 75%;}
.wrapper.bodier .container .rating li.bgr .country img {background-position:62.5% 75%;}
.wrapper.bodier .container .rating li.ukr .country img {background-position:75% 75%;}
.wrapper.bodier .container .rating li.geo .country img {background-position:87.5% 75%;}
.wrapper.bodier .container .rating li.bel .country img {background-position:100% 75%;}

.wrapper.bodier .container .rating li.fra .country img {background-position:0% 100%;}
.wrapper.bodier .container .rating li.deu .country img {background-position:12.5% 100%;}
.wrapper.bodier .container .rating li.ita .country img {background-position:25% 100%;}
.wrapper.bodier .container .rating li.esp .country img {background-position:37.5% 100%;}
.wrapper.bodier .container .rating li.swe .country img {background-position:50% 100%;}
.wrapper.bodier .container .rating li.gbr .country img {background-position:62.5% 100%;}

/* GIF */
.wrapper.bodier .container .rating li:hover .mediaBox + .mediaBox .ima{opacity:0;transition:all ease 0.5s;}
.wrapper.bodier .container .rating li:hover .mediaBox + .mainBox .country {bottom:-100%;transition:all ease 0.5s;}


.wrapper.bodier .container .rating h1 {display:block;width:100%;background:rgba(255, 255, 255, 0.1);text-align:center;float:left;padding:1rem;margin:0 0 2rem 0;font-size:180%;color:#fff;text-transform:uppercase;font-weight:400;}
.wrapper.bodier .container .rating > div > div ~ div > h1 {margin-top:4rem;}

.mediaBox.imaBox {position:absolute;}
.mediaBox.imaBox img{width:100%;height:auto;}

/* Arreglos Ultimos cambios Seminifinales */
.wrapper.bodier .container .rating .semifinal .score {padding:5.3% 0;}
.wrapper.bodier .container .rating .semifinal .score strong {font-size:200%; }

.bodier .inside:not(.bloody) .grid:not(.simply)>.gridBox>.cell:first-child .rating .txtBox .ico.play {position: static;height: auto;}


@media (max-width:900px) {
	.wrapper.bodier .container .rating li {width:100%;margin:0 !important;}
	.wrapper.bodier .container .rating li:nth-child(2n) {background:rgba(255, 255, 255, 0.1);}
	.wrapper.bodier .container .rating li:nth-child(2n+1) {background:rgba(0, 0, 0, 0.11);}
	.wrapper.bodier .container .rating .score {padding:4.3% 0;}
}
